<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="df1edc8e3c50cfe76c8f3e38b62f4765">
  <dict>
    <!--2023-02-09 11:27:02.0-->
    <bool key="hw_hide_lte">true</bool>
    <!--2023-02-09 11:27:02.0-->
    <bool key="hw_stk_calling_show_text">true</bool>
  </dict>
</config>
